This iPhone Cannot Be Used Because the Required Software Is Not Installed

Just as I was in the middle of installing iTunes my computer locked up. I rebooted and ran the installation again only to be presented with the following error after plugging in my phone:

This iPhone cannot be used because the required software is not installed.  Run the iTunes installer to remove iTunes, then install the 64-bit version of iTunes.

A quick reinstall of iTunes left me in the same boat. It turns out that you have to remove several Apple products in a specific order before reinstalling iTunes. So open up your Control Panel then uninstall these components in the following order:


  • iTunes

  • QuickTime
  • Apple Software Update
  • Apple Mobile Device Support
  • Bonjour
  • Apple Application Support*

At this point you can now install the newest iTunes and you should be able to sync your iPhone without any issues.

*iTunes 9 or later


Tags: , ,

  • Del.icio.us
  • StumbleUpon
  • Reddit
  • Twitter
  • RSS

101 Responses to “This iPhone Cannot Be Used Because the Required Software Is Not Installed”

  1. Sis says:

    Thank’s Bro. It work

Leave a Reply